Queue diagnostic bundle collection on the given appliances, one task each.
Returns as soon as the commands are dispatched; poll GET /tasks/{task_id} for outcome.
Diagnostics dispatch accepted
Not authenticated
Insufficient permissions
Invalid input data
Internal server error
{- "appliance_ids": [
- "497f6eca-6276-4993-bfeb-53cbbbba6f08"
]
}{- "accepted": 0,
- "tasks": [
- {
- "appliance_id": "39a656c5-b388-4eec-afd3-b3cbf4914ca5",
- "task_id": "736fde4d-9029-4915-8189-01353d6982cb"
}
], - "failed": [
- "497f6eca-6276-4993-bfeb-53cbbbba6f08"
], - "server_time": "2019-08-24T14:15:22Z"
}